﻿body { margin:0; padding: 0; font-family: Tahoma, Verdana, Segoe, sans-serif; font-size: 0.7em; background-color: #ffffff; }
img { float: left; }
.alternateRow { background: #eee; }
.disclaimer { font-size: .9em; text-align: center; }
.bold { font-weight: bold; }
.center { text-align: center; }
.copyright { font-size: .9em; margin-left: 5px; }
.fullPage { border: 1px solid black; margin: 20px; padding: 0 0 0 0; }
.topLine { border-collapse: collapse; width: 100%; }
.topLine table { width: 100%; text-align: center; border-collapse: collapse; clear: both; }
.topLine th { background: #000; color: #fff; border: 1px solid black; }
.topLine td { border: 1px solid black; }
hr { page-break-after: always; }
#secondNavHolderFullWidth, #footerHolder, #banner, #sideBarContent, #SidebarContent, #instFooter {display:none;}
#printeronlyLogo
{
    display:block;
    background-repeat: no-repeat;
    display: block;
    float: left;
    height: 49px;
    margin-bottom: 0;
    margin-left: 20px;
    margin-right: 35px;
    margin-top: 0px;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
    text-indent: -10000px;
    width: 186px;
}

/*#sideBarContent, #SidebarContent {display:none;} */

a:link:after, 
a:visited:after {
  font-size: 85%;
  /* content: " [" attr(href) "]";  */
  content: " ";
  text-decoration: none;
}

a[href^="/"]:after {
  /* content: " [http://www.valueline.com" attr(href) "]"; */
  content: " ";
}

#secondNavHolderFullWidth #articleContainer { display:block; }